.style-1 .parallax-cont {
  background-size: cover;
  background-attachment: fixed;
  background-position: center;
  background-repeat: no-repeat no-repeat;
  margin-bottom: 25px;
}
.style-1 .parallax-cont .parallax-in {
  background-color: rgba(255, 255, 255, 0.8);
  max-width: 45%;
  margin: auto;
  border-radius: 5px;
  padding: 20px 15px;
}
.style-1 .parallax-cont .parallax-in h3 {
  margin: 0;
  padding-bottom: 15px;
  font-size: 30px;
}
.style-1 .parallax-cont .parallax-in p {
  padding-bottom: 15px;
  font-size: 20px;
}
.style-1 .parallax-cont .parallax-in .btn {
  background-color: #ffffff;
  color: #1f1f21;
}
.style-1 .parallax-flex {
  position: relative;
  top: 50%;
  text-align: center;
  -webkit-transform: translateY(-51%);
  -ms-transform: translateY(-51%);
  transform: translateY(-51%);
}
.style-1 .jd-cat .row .dimos:first-child .cat-cont {
  transition: all 0.3s ease 0s;
  -webkit-transition: all 0.3s ease 0s;
  -ms-transition: all 0.3s ease 0s;
  -o-transition: all 0.3s ease 0s;
  border-color: transparent !important;
}
.style-1 .jd-cat .row .dimos:first-child .cat-cont h3 {
  background: #ffffff;
}
.style-1 .jd-cat .row .dimos:first-child .cat-cont:hover {
  border-color: #ffffff !important;
}
.style-1 .jd-cat .cat-cont {
  border: 3px solid #fff;
  position: relative;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center center;
  transition: all 0.3s ease 0s;
  -webkit-transition: all 0.3s ease 0s;
  -ms-transition: all 0.3s ease 0s;
  -o-transition: all 0.3s ease 0s;
}
.style-1 .jd-cat .cat-cont h3 {
  margin: 0;
  color: #000;
  background: #fff;
  padding: 5px;
  display: inline-block;
  position: absolute;
  top: 25px;
  left: 0px;
  transition: all 0.3s ease 0s;
  -webkit-transition: all 0.3s ease 0s;
  -ms-transition: all 0.3s ease 0s;
  -o-transition: all 0.3s ease 0s;
}
.style-1 .jd-cat .cat-cont:hover {
  border-color: #ffffff !important;
}
.style-1 .jd-cat .cat-cont:hover h3 {
  background: #ffffff;
}
.style-1 .jd-cat .cat-cont:hover:after {
  border-bottom: 38px solid #ffffff !important;
}
.style-1 .jd-cat .cat-cont::after {
  content: '';
  position: absolute;
  bottom: -3px;
  right: -3px;
  border-bottom: 38px solid #fff;
  border-left: 38px solid transparent;
  width: 0;
  z-index: 2;
  transition: all 0.3s ease 0s;
  -webkit-transition: all 0.3s ease 0s;
  -ms-transition: all 0.3s ease 0s;
  -o-transition: all 0.3s ease 0s;
}
.gray-lighter-bg .cat-cont:after {
  border-bottom: 38px solid #f2f2f2 !important;
}
.mn-slider .parallax-full {
  border-top: 3px solid #ffffff;
}
.parallax-full .parallax-cont {
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat no-repeat;
}
.parallax-full .parallax-cont .parllax-back {
  background-color: rgba(255, 255, 255, 0.58);
  height: 100%;
}
.parallax-full .parallax-cont .parllax-back .container {
  height: 100%;
}
.parallax-full .parallax-cont .parllax-back .container .parallax-in {
  margin: auto;
  border-radius: 5px;
  padding: 20px 15px;
  color: #fff;
}
.parallax-full .parallax-cont .parllax-back .container .parallax-in h3 {
  margin: 0;
  font-size: 90px;
  color: #fff;
  margin-bottom: 0;
  margin-top: 30px;
}
.parallax-full .parallax-cont .parllax-back .container .parallax-in p {
  color: #fff;
  max-width: 65%;
  border-radius: 5px;
  padding: 20px 15px;
  padding-left: 0;
  font-size: 20px;
  line-height: 30px;
}
.parallax-full .parallax-flex {
  position: relative;
  top: 50%;
  text-align: center;
  -webkit-transform: translateY(-51%);
  -ms-transform: translateY(-51%);
  transform: translateY(-51%);
}